header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Taimanin Yukikaze
  repository: kara.moe
  conditions:
    tagPresence:
      - 4b5ab921-2130-4d4a-b666-ebbb594d50d9
      - 5584e742-96e0-4889-95f3-f89e37f45b6c
  actions:
    addTag:
      - tid: 6c650b95-1f84-40ff-8bfd-abae43ffe5c1
        type: 18
